> ## Documentation Index
> Fetch the complete documentation index at: https://servo.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# List hosted deployments



## OpenAPI

````yaml /api-reference/openapi.json get /v1/me/deployments
openapi: 3.1.0
info:
  title: Servo Public API
  version: 0.1.0
  description: >-
    Hosted robot policy API for robot inventory, models, deployments, and
    fleets.
servers: []
security:
  - bearerAuth: []
paths:
  /v1/me/deployments:
    get:
      tags:
        - customer-auth
      summary: List hosted deployments
      operationId: deployments_v1_me_deployments_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Deployments V1 Me Deployments Get
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: Servo organization API key
      description: >-
        Organization API key (`sk_servo_...`) or authenticated CLI session
        token.

````